MessageQueuer 0.1.5

.NET Framework 4.5
There is a newer version of this package available.
See the version list below for details.
Install-Package MessageQueuer -Version 0.1.5
dotnet add package MessageQueuer --version 0.1.5
<PackageReference Include="MessageQueuer" Version="0.1.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add MessageQueuer --version 0.1.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: MessageQueuer, 0.1.5"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install MessageQueuer as a Cake Addin
#addin nuget:?package=MessageQueuer&version=0.1.5

// Install MessageQueuer as a Cake Tool
#tool nuget:?package=MessageQueuer&version=0.1.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A project which make it simpler to use MSMQ

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.1.6 1,134 1/3/2015
0.1.5.1 804 1/2/2015
0.1.5 868 1/2/2015
0.1.4 798 1/2/2015
0.1.3 1,072 1/2/2015
0.1.2 754 1/2/2015
0.1.1 950 12/30/2014
0.1.0 1,244 12/27/2014

There were a error when trying to update package, so I have incremented the version to see if thats works.
     
Improvements:
* Make it possible to select which queues that should be ran. This is useful for testing